EvPeriodic::createStopped
EvPrepare
EvPeriodic
PHP Manual

# EvPeriodic::set

Configures the watcher

### Description

public void EvPeriodic::set ( double `$offset` , double `$interval` )

(Re-)Configures EvPeriodic watcher

### Parameters

`offset`

  The same meaning as for EvPeriodic::__construct . See Periodic watcher operation modes

`interval`

  The same meaning as for EvPeriodic::__construct . See Periodic watcher operation modes

### Return Values

No value is returned.